Activity log for bug #1412834

Date Who What changed Old value New value Message
2015-01-20 15:14:18 hilaire bug added bug
2015-01-20 15:14:31 hilaire drgeo: milestone wip
2015-01-20 15:14:37 hilaire drgeo: importance Undecided Medium
2015-01-20 15:14:40 hilaire drgeo: status New Triaged
2015-01-20 15:26:58 hilaire drgeo: status Triaged Fix Committed
2015-03-14 14:49:22 hilaire drgeo: milestone wip 15.04
2015-03-31 12:35:09 hilaire drgeo: status Fix Committed Fix Released